<?xml version="1.0" encoding="UTF-8"?>
<servicelist version="1.1" variant="general_test_list" serviceurl="http://ics.mh.nokia.com/servicegrid/1.1/small/xml/services.xml">
 <!-- Exclude service for China.  -->
  <service id="weather" serviceurl="http://ics.svc.ovi.com/ics/app?page=weather/Forecast&amp;service=page&amp;entryPoint=1" label="Weather" iconurl="http://ics.mh.nokia.com/servicegrid/1.1/small/icons/weather.png">
    <exclude netmcc="460"/>
    <exclude netmcc="461"/>
    <lang id="en-gb" label="Weather"/>
    <lang id="en-us" label="Weather"/>
    <lang id="ar-sa" label="الطقس"/>
    <lang id="eu-es" label="Eguraldia"/>
    <lang id="bg-bg" label="Времето"/>
    <lang id="ca-es" label="Temps"/>
    <lang id="zh-cn" label="天气"/>
    <lang id="zh-hk" label="天氣"/>
    <lang id="zh-tw" label="天氣"/>
    <lang id="hr-hr" label="Vrijeme"/>
    <lang id="cs-cz" label="Počasí"/>
    <lang id="da-dk" label="Vejr"/>
    <lang id="nl-nl" label="Weer"/>
    <lang id="et-ee" label="Ilm"/>
    <lang id="fa-ir" label="آب و هوا"/>
    <lang id="fi-fi" label="Sää"/>
    <lang id="fr-fr" label="Météo"/>
    <lang id="fr-ca" label="Météo"/>
    <lang id="gl-es" label="O tempo"/>
    <lang id="de-de" label="Wetter"/>
    <lang id="el-gr" label="Καιρός"/>
    <lang id="he-il" label="מזג אוויר"/>
    <lang id="hi-in" label="मौसम"/>
    <lang id="hu-hu" label="Időjárás"/>
    <lang id="is-is" label="Veður"/>
    <lang id="id-id" label="Cuaca"/>
    <lang id="it-it" label="Meteo"/>
    <lang id="ja-jp" label="天気"/>
    <lang id="ko-kr" label="날씨"/>
    <lang id="lv-lv" label="Laikapstākļi"/>
    <lang id="lt-lt" label="Orai"/>
    <lang id="ms-my" label="Cuaca"/>
    <lang id="no-no" label="Været"/>
    <lang id="pl-pl" label="Pogoda"/>
    <lang id="pt-pt" label="Meteorologia"/>
    <lang id="pt-br" label="Previsão do tempo"/>
    <lang id="ro-ro" label="Meteo"/>
    <lang id="ru-ru" label="Погода"/>
    <lang id="sr-cs" label="Vreme"/>
    <lang id="sk-sk" label="Počasie"/>
    <lang id="sl-si" label="Vreme"/>
    <lang id="es-es" label="Clima"/>
    <lang id="es-mx" label="Tiempo"/>
    <lang id="sv-se" label="Väder"/>
    <lang id="tl-ph" label="Panahon"/>
    <lang id="th-th" label="สภาพอากาศ"/>
    <lang id="tr-tr" label="Hava durumu"/>
    <lang id="uk-ua" label="Погода"/>
    <lang id="ur-pk" label="موسم"/>
    <lang id="vi-vn" label="Thời tiết"/>
  </service>
  
  <service id="wcities" serviceurl="http://ics.svc.ovi.com/ics/app?page=travel31/WCitiesEvents&amp;service=page&amp;entryPoint=1" label="Events" iconurl="http://ics.mh.nokia.com/servicegrid/1.1/small/icons/events.png">
    <include netmcc="226"/>
    <include netmcc="344"/>
    <include netmcc="722"/>
    <include netmcc="363"/>
    <include netmcc="505"/>
    <include netmcc="232"/>
    <include netmcc="364"/>
    <include netmcc="342"/>
    <include netmcc="206"/>
    <include netmcc="702"/>
    <include netmcc="724"/>
    <include netmcc="456"/>
    <include netmcc="302"/>
    <include netmcc="346"/>
    <include netmcc="730"/>
    <include netmcc="732"/>
    <include netmcc="712"/>
    <include netmcc="368"/>
    <include netmcc="230"/>
    <include netmcc="238"/>
    <include netmcc="370"/>
    <include netmcc="740"/>
    <include netmcc="602"/>
    <include netmcc="248"/>
    <include netmcc="244"/>
    <include netmcc="208"/>
    <include netmcc="262"/>
    <include netmcc="202"/>
    <include netmcc="535"/>
    <include netmcc="704"/>
    <include netmcc="216"/>
    <include netmcc="274"/>
    <include netmcc="404"/>
    <include netmcc="405"/>
    <include netmcc="510"/>
    <include netmcc="272"/>
    <include netmcc="425"/>
    <include netmcc="222"/>
    <include netmcc="338"/>
    <include netmcc="440"/>
    <include netmcc="441"/>
    <include netmcc="419"/>
    <include netmcc="457"/>
    <include netmcc="247"/>
    <include netmcc="502"/>
    <include netmcc="334"/>
    <include netmcc="212"/>
    <include netmcc="354"/>
    <include netmcc="604"/>
    <include netmcc="204"/>
    <include netmcc="530"/>
    <include netmcc="242"/>
    <include netmcc="714"/>
    <include netmcc="716"/>
    <include netmcc="515"/>
    <include netmcc="260"/>
    <include netmcc="268"/>
    <include netmcc="330"/>
    <include netmcc="250"/>
    <include netmcc="356"/>
    <include netmcc="420"/>
    <include netmcc="525"/>
    <include netmcc="655"/>
    <include netmcc="450"/>
    <include netmcc="214"/>
    <include netmcc="240"/>
    <include netmcc="228"/>
    <include netmcc="466"/>
    <include netmcc="520"/>
    <include netmcc="374"/>
    <include netmcc="605"/>
    <include netmcc="286"/>
    <include netmcc="424"/>
    <include netmcc="430"/>
    <include netmcc="431"/>
    <include netmcc="234"/>
    <include netmcc="235"/>
    <include netmcc="310"/>
    <include netmcc="311"/>
    <include netmcc="312"/>
    <include netmcc="313"/>
    <include netmcc="314"/>
    <include netmcc="315"/>
    <include netmcc="316"/>
    <include netmcc="734"/>
    <include netmcc="452"/>
    <include netmcc="332"/>
    <lang id="en-us" label="Events"/>
    <lang id="en-gb" label="Events"/>
    <lang id="ar-sa" label="الأحداث"/>
    <lang id="eu-es" label="Gertaerak"/>
    <lang id="bg-bg" label="Събития"/>
    <lang id="ca-es" label="Esdeveniments"/>
    <lang id="zh-cn" label="事件"/>
    <lang id="zh-hk" label="事件"/>
    <lang id="zh-tw" label="事件"/>
    <lang id="hr-hr" label="Događaji"/>
    <lang id="cs-cz" label="Události"/>
    <lang id="da-dk" label="Begivenheder"/>
    <lang id="nl-nl" label="Gebeurtenissen"/>
    <lang id="et-ee" label="Sündmused"/>
    <lang id="fa-ir" label="رویدادها"/>
    <lang id="fi-fi" label="Tapahtumat"/>
    <lang id="fr-fr" label="Evénements"/>
    <lang id="fr-ca" label="Événements"/>
    <lang id="gl-es" label="Eventos"/>
    <lang id="de-de" label="Events"/>
    <lang id="el-gr" label="Συμβάντα"/>
    <lang id="he-il" label="אירועים"/>
    <lang id="hi-in" label="ईवेंट्स"/>
    <lang id="hu-hu" label="Események"/>
    <lang id="is-is" label="Viðburðir"/>
    <lang id="id-id" label="Acara"/>
    <lang id="it-it" label="Eventi"/>
    <lang id="ja-jp" label="イベント"/>
    <lang id="ko-kr" label="이벤트"/>
    <lang id="lv-lv" label="Notikumi"/>
    <lang id="lt-lt" label="Renginiai"/>
    <lang id="ms-my" label="Peristiwa"/>
    <lang id="no-no" label="Hendelser"/>
    <lang id="pl-pl" label="Wydarzenia"/>
    <lang id="pt-pt" label="Eventos"/>
    <lang id="pt-br" label="Eventos"/>
    <lang id="ro-ro" label="Evenimente"/>
    <lang id="ru-ru" label="События"/>
    <lang id="sr-cs" label="Događaji"/>
    <lang id="sk-sk" label="Udalosti"/>
    <lang id="sl-si" label="Dogodki"/>
    <lang id="es-es" label="Acontecimientos"/>
    <lang id="es-mx" label="Eventos"/>
    <lang id="sv-se" label="Händelser"/>
    <lang id="tl-ph" label="Mga Kaganapan"/>
    <lang id="th-th" label="เหตุการณ์"/>
    <lang id="tr-tr" label="Etkinlikler"/>
    <lang id="uk-ua" label="Події"/>
    <lang id="ur-pk" label="وقوعات"/>
    <lang id="vi-vn" label="Sự kiện"/>
  </service>

  <service id="lonely" serviceurl="http://ics.svc.ovi.com/ics/app?page=travel31/LonelyPoiOverview&amp;service=page&amp;language=1&amp;entryPoint=1" label="Lonely Planet" iconurl="http://ics.mh.nokia.com/servicegrid/1.1/small/icons/lonelyplanet.png">
    <exclude netmcc="460"/>
    <exclude netmcc="461"/>
    <exclude netmcc="454"/>
    <exclude netmcc="455"/>
  </service>

  <service id="michelin" serviceurl="http://ics.svc.ovi.com/ics/app?page=travel31/MichelinPoiOverview&amp;service=page&amp;entryPoint=1" label="Michelin" iconurl="http://ics.mh.nokia.com/servicegrid/1.1/small/icons/viamichelin.png">
    <include netmcc="213"/>
    <include netmcc="232"/>
    <include netmcc="206"/>
    <include netmcc="284"/>
    <include netmcc="302"/>
    <include netmcc="219"/>
    <include netmcc="230"/>
    <include netmcc="238"/>
    <include netmcc="244"/>
    <include netmcc="208"/>
    <include netmcc="262"/>
    <include netmcc="234"/>
    <include netmcc="235"/>
    <include netmcc="202"/>
    <include netmcc="216"/>
    <include netmcc="272"/>
    <include netmcc="222"/>
    <include netmcc="295"/>
    <include netmcc="270"/>
    <include netmcc="212"/>
    <include netmcc="204"/>
    <include netmcc="242"/>
    <include netmcc="260"/>
    <include netmcc="268"/>
    <include netmcc="292"/>
    <include netmcc="214"/>
    <include netmcc="240"/>
    <include netmcc="228"/>
  </service>
  
  <service id="burrp" serviceurl="http://ics.svc.ovi.com/ics/app?page=travel31/burrp/BurrpPois&amp;service=page&amp;entryPoint=1" label="Burrp" iconurl="http://ics.mh.nokia.com/servicegrid/1.1/small/icons/burrp.png">
    <include netmcc="404"/>
    <include netmcc="405"/>
  </service>

  <service id="hungrygw" serviceurl="http://ics.svc.ovi.com/ics/app?page=travel31/hgw/HGWPois&amp;service=page&amp;entryPoint=1" label="HungryGoWhere" iconurl="http://ics.mh.nokia.com/servicegrid/1.1/small/icons/hgw.png">
    <include netmcc="502"/>
	<include netmcc="510"/>
	<include netmcc="520"/> 
    <include netmcc="525"/>
  </service>
  
</servicelist>